Subject: Re: Solutions for distributing RFC 3484 address selection policies

From: Greg Daley <[email-masked]>
Date: Sat, 13 Aug 2005 01:15:23 +1000

Hi Marcelo, 

----- Original Message -----
From: marcelo bagnulo braun <[email-masked]>
Date: Saturday, August 13, 2005 0:50 am
Subject: Re: Solutions for distributing RFC 3484 address selection 
policies
> Hi Greg,
> 
> El 12/08/2005, a las 2:14, Greg Daley escribió:
> > Is this what people want to use the proposed option for, though?
> > Or are they just interested in providing an information service 
> about> the advertised prefixes?
> >
> 
> I guess that it also would make sense to provide label/preference 
> information about destination prefixes/addresses i.e. not only 
> providing information about the prefixes available in the link, 
> but  also about remote prefixes

I don't have a ready-made solution for that one, since although
there are proposals for route information options in IPv6 ND,
They only have 6 bits free (in two blocks of 3 bits).

http://www.ietf.org/internet-drafts/draft-ietf-ipv6-router-selection-
07.txt

I'd guess in that case, only the label would be required, since
the routing destination already has its own preferences (for
routing purposes though, not destination address selection...)

Greg

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------